* {
	font-family: "Roboto", sans-serif;
	font-size:25px;
	background-color:cornflowerblue;
}
div {
	text-align: center;
	margin-top:50px;
}
img {
	display: block;
	margin: 0 auto 0 auto;
	height:250px;
	width:250px;

	/* optional: */
	border-radius:100%;
}